<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License

Name       : Diminishing  
Description: A two-column, fixed-width design with dark color scheme.
Version    : 1.0
Released   : 20110227

-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <title><?php echo Site::name() . ' - ' . Site::title(); ?></title>
    <meta name="description" content="<?php echo Site::description(); ?>">
    <meta name="keywords" content="<?php echo Site::keywords(); ?>">
    <meta name="robots" content="<?php echo Page::robots(); ?>">
	<?php Stylesheet::add('public/themes/diminishing/style.css', 'frontend', 2); ?>
    <?php Stylesheet::load(); ?>
	<!-- Fav icons -->
    <link rel="icon" href="<?php echo Site::url(); ?>favicon.ico" type="image/x-icon">
    <link rel="shortcut icon" href="<?php echo Site::url(); ?>favicon.ico" type="image/x-icon">
</head>
<body id="<?php echo Page::slug(); ?>">
<div id="wrapper">
	<div id="menu">
		<ul>
			<?php echo Menu::get(); ?>
		</ul>
	</div>
	<!-- end #menu -->
	<div id="header">
		<div id="logo">
			<h1><a href="<?php echo Site::url(); ?>"><?php echo Site::name(); ?></a></h1>
		</div>
		<div id="search">
			<?php echo Site::slogan(); ?>
		</div>
	</div>
	<div id="splash">&nbsp;</div>
	<!-- end #header -->